Bug 165690 - Review Request: Prints a short string to the console in very large letters
Review Request: Prints a short string to the console in very large letters
Status: CLOSED DUPLICATE of bug 165552
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://filelister.linux-kernel.at/mod...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 08:13 EDT by Oliver Falk
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-17 06:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2005-08-11 08:13:10 EDT
Spec Name or Url: http://filelister.linux-kernel.at/downloads/packages/FC_EXTRAS_APPROVAL/banner/banner.spec
SRPM Name or Url: http://filelister.linux-kernel.at/downloads/packages/FC_EXTRAS_APPROVAL/banner/banner-1.3.1-1.src.rpm
Description:
Classic-style banner program similar to the one found in Solaris or AIX.
The banner program prints a short string to the console in very large
letters. Also a good example of a very small autoconf-enabled program.
Written in ANSI C.
Comment 1 Paul Howarth 2005-08-17 06:50:43 EDT

*** This bug has been marked as a duplicate of 165552 ***

Note You need to log in before you can comment on or make changes to this bug.